/*     68616 : 실선      */
.solid_line__68616__ {display:block;position:relative;width:100%;height:16px}
.solid_line__68616__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__68616__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__68616__ {height:20px}
}

/*     68617 : 한줄 텍스트      */
.text__68617__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__68617__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__68617__ p {font-size:13px}
}

/*     57327 : 이미지      */
.img__57327__ {max-width:100%}
.img__57327__ * {box-sizing:border-box}
.img__57327__ a {display:block;vertical-align:top}
.img__57327__ img {width:720px;vertical-align:top}

/*     57325 : 버튼      */
.button__57325__ {font-size:0}
.button__57325__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__57325__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__57325__ a {font-size:15px}
}

/*     57326 : 버튼      */
.button__57326__ {font-size:0}
.button__57326__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:0px;background:#0256d0;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__57326__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__57326__ a {font-size:15px}
}

/*     57324 : 이미지      */
.img__57324__ {max-width:100%}
.img__57324__ * {box-sizing:border-box}
.img__57324__ a {display:block;vertical-align:top}
.img__57324__ img {width:720px;vertical-align:top}

